DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #369
IN PYC Mua Hang: Khi in ra, tai 6 Tén Nha Cung Cap ==> Khong hién thi day di tén nha cung cap!

10/07/2020 02:22 PM - Luc Tran Van

Status: Closed Start date: 10/07/2020
Priority: Normal Due date:

Assignee: Sang Bang Thai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Hi Luc,

Xem gitp Chi nhé,

V6 Ngoc Phuang (Ba)
Chuyén Vién Mua hang
Phong Hanh Chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phudng 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 84 8) 62 679 697 | ext: 211 | F: (+84 84 8) 62 638 668

M: (+84) 908 595759 | E: phuongvn@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 10/07/2020 02:43 PM - V6 Quang Thiéu
- Tracker changed from Support to Bug
- Status changed from New to Accept

- Assignee set to Luc Tran Van
Check store co tra vé di khong? Néu du thi check template

#2 - 10/07/2020 02:50 PM - Luc Tran Van

- Status changed from Accept to In Progress

#3 - 10/07/2020 02:56 PM - Luc Tran Van
- File 14H56 07102020 KIEM TRA DU LIEU IN PHIEU YC MUA HANG.txt added

#4 - 10/07/2020 02:58 PM - Luc Tran Van
- File DATA IN PYCMS Bl THIEU NOI DUNG.xIsx added

#5 - 10/07/2020 03:17 PM - Luc Tran Van

- Status changed from In Progress to Pending

Uu tién xtr ly cac yéu cau khac!

Store tra vé day da dir liéu. Nguyén nhan cé thé tai cot Nha Cung C8p chua Wraptext hodc do in ra dinh dang PDF khong hiéu Wrapptext.

#6 - 10/08/2020 03:51 PM - Luc Tran Van
- Status changed from Pending to In Progress

- Assignee changed from Luc Tran Van to Sang Bang Thai

#7 - 10/08/2020 04:13 PM - Sang Pang Thai

- Status changed from In Progress to DoneDev

Template excel da d& Wraptext, do in ra dinh dang PDF khong hi€u Wrapptext
ba tang thém dé rong clia 6, da commit template
#8 - 10/09/2020 11:08 AM - Sang DPang Thai
- File ExcelTemplateExportBase.cs added
- File PYC_MUA_HANG_bf8d6812-50ab-4b5a-a3e0-96098fd6e4fd.pdf added

#9 - 10/09/2020 11:10 AM - Sang Bang Thai
- File image_2020_10_09T03_49_21_565Z.png added

Thém Aut

oFitRows trong api khi chuyén tU file excel sang pdf

ream ExprortSmartmarkersPDF ()

[Smart mark
mart markers]
wok.CalculateFormula();

< designer.Workbook.Worksheets.Count; i++)

#10 - 10/22/2020 09:40 AM - Sang Bang Thai

- Status changed from DoneDev to Resolved

#11 - 10/22/2020 09:41 AM - Sang Bang Thai

- Status changed from Resolved to Closed

Files

PYCMS Chi Phuong Can Ho Tro PUR 2020 000050.gif 58.3 KB 10/07/2020 Luc Tran Van
14H56 07102020 KIEM TRA DU LIEU IN PHIEU YC MUA HANG.txt 115 Bytes 10/07/2020 Luc Tran Van
DATA IN PYCMS BI THIEU NOI DUNG.xIsx 19.3 KB 10/07/2020 Luc Tran Van
ExcelTemplateExportBase.cs 2.6 KB 10/09/2020 Sang bBang Thai
PYC_MUA_HANG_bf8d6812-50ab-4b5a-a3e0-96098fd6e4fd.pdf 98.6 KB 10/09/2020 Sang Bdng Thai
image_2020_10_09T03_49_21_565Z.png 28.9 KB 10/09/2020 Sang Déng Thai
